Usage: simple_cli.py [OPTIONS] COMMAND [ARGS]...

  🛠️ SIMPLE CLI TOOL
  ==================

  Przykładowe narzędzie CLI z clickmd.

  Szybki start
  ------------

  simplecli.py greet Alice
  simplecli.py info

Options:
  --help  Show this message and exit.

Commands:
  hello   Przywitaj użytkownika.
  info    # Informacje o systemie
  status  Pokaż status aplikacji.
